[Digikam-devel] [Bug 141249] New: CANON EOS 5D not support

Gerhard Kulzer gerhard at kulzer.net
Tue Feb 6 09:55:09 CET 2007


Am Tuesday 06 February 2007 schrieb jean-francois cyr:
> ------- You are receiving this mail because: -------
> You are the assignee for the bug, or are watching the assignee.
>
> http://bugs.kde.org/show_bug.cgi?id=141249
>            Summary: CANON EOS 5D not support
>            Product: digikam
>            Version: 0.8.0
>           Platform: unspecified
>         OS/Version: Linux
>             Status: UNCONFIRMED
>           Severity: normal
>           Priority: NOR
>          Component: general
>         AssignedTo: digikam-devel kde org
>         ReportedBy: cyrjeanfrancois gmail com
>
>
> Version:           0.8.0 (using KDE 3.4.2, Mandrake Linux Cooker i586 -
> Cooker) Compiler:          Target: i586-mandriva-linux-gnu
> OS:                Linux (i686) release 2.6.12-12mdksmp
>
> CANON EOS 5D not supported. The raw file can not work with the convert
> tool. The convert tool work with the Canon eos 20D.
Have a look again, the 5D is supported by dcraw and therefore by digikam.
Gerhard


-- 
Hakuna matata
http://www.gerhard.fr


More information about the Digikam-devel mailing list